.lang_selected{font-weight:bold; color:#666 !important;}
.error{ color:#F00; font-size:12px !important; text-align:left; float:left;}
.txtbox_190{background:url(../images/city-txtbox190.gif) no-repeat; width:180px; height:25px; padding:0px 5px 5px 5px; float:left; border:none;padding-left:5px;}
.txtbox_large{background:url(../images/city-txtbox-large.gif) no-repeat; width:291px; height:25px; padding:0px 5px 5px 5px; float:left; border:none;	padding-left:5px;}
.div_row{width:620px; clear:both;}
.div_td1{float:left; width:250px; height:29px; padding:1px 15px 1px 5px; text-align:right;}
.div_td2{float:left; width:365px;}
.div_td3{float:left; width:190px; height: 25px; padding-top: 10px;}
.div_td4{float:left; width:410px; height: 25px; padding-top: 10px;}
.div_td5{float:left; width:600px; padding:10px; text-align:center;}
.div_td_star{float:left; width:16px; height:16px; background:url(../images/star.gif) no-repeat; background-position: 0 -32px}
.input_box{ width:220px; height:16px; text-align:left; padding:2px; border:1px solid #999;}
.password_box{ width:220px; height:16px; text-align:left; padding:2px; border:1px solid #999;}
.select_box{ background: url("../images/textbox.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #606060;
    float: left;
    height: 31px;
    padding: 4px;
    width: 250px;
	margin-right:5px;
}
.red {color:#E73027;}
.select{width:200px; height:27px; padding:2px; border:1px solid #CCCCCC}
.askus{ padding:20px 30px;}
.input_textarea{ width:260px; height:70px; text-align:left; padding:2px; border:1px solid #999; font-size:12px; font-family:Scada, sans-serif, Helvetica, sans-serif;}
.page_heading{padding:0 5px 10px 5px; font-size:16px; font-weight:bold;}
.no_record{ padding:20px; color:#F00; text-align:left;}
.h_one{font-size:11px; color:#555; font-weight:normal;}
.view_more{font-weight:normal; float:right; padding:0px 10px;}
.viewall_brands{float:right; margin-top:-20px; font-weight:bold; text-transform:uppercase;}
.viewall_cats{float:right; margin:20px 20px 0 0; font-weight:bold; text-transform:uppercase;}
.tagsize_90{ font-size:25px;}
.tagsize_75{ font-size:22px;}
.tagsize_60{ font-size:19px;}
.tagsize_45{ font-size:16px;}
.tagsize_30{ font-size:13px;}
.tagsize_15{ font-size:10px;}
.clear { clear:both;}
.clear5 { clear:both; height:5px; }
.clear10 { clear:both; height:10px;}
.clear15 { clear:both; height:15px;}
.clear20 { clear:both; height:20px;}
.clear25 { clear:both; height:25px;}
.clear30 { clear:both; height:30px;}
.clear45 { clear:both; height:45px;}
.clear65 { clear:both; height:65px;}
.margin10{ margin:10px 0;}
.margin_10{ margin:10px;}
.paging_numbers{padding:20px 0 10px 0px;}
.button		{ display: inline-block; line-height: 16px; border-width: 0px; font-size: 11px; font-family: arial; color: #FFFFFF; font-weight: bold; cursor: pointer; background: url('../images/button_glas1.png') center center repeat-x #333333; padding: 3px 13px 3px 13px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; text-align: center; }
input.button	{ display: inline-block; line-height: 13px; /* IE8 hack */ line-height: 16px\0/; border-width: 0px; font-size: 11px; font-family: arial; color: #FFFFFF; font-weight: bold; cursor: pointer; background: url('../images/button_glas1.png') center center repeat-x #333333; padding: 3px 10px 3px 10px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px;}
.criteria_combo {
	background:url(../images/option-title-bg.png) no-repeat;
	width:162px;
	height:31px;
	border:none;
	font-size:11px;
	font-family:tahoma;
	padding:6px 4px;
}
.criteria_combo_200 {
	background:url(../images/dd-bg.png) no-repeat;
	width:250px;
	height:31px;
	border:none;
	font-size:11px;
	font-family:tahoma;
	padding:4px;
	margin-right:5px;
}
.criteria_combo_130 {
	/*background:url(../images/dd-bg-130.png) no-repeat;*/
	width:130px;
	height:25px;
	border:none;
	font-size:11px;
	font-family:tahoma;
	padding:4px;
	margin-right:5px;
}

.criteria_combo_48 {
	background:url(../images/dd-148.png) no-repeat;
	width:48px;
	height:25px;
	border:none;
	font-size:11px;
	font-family:tahoma;
	padding:4px;
	margin-right:5px;
}
.textarea_bg {
    /*background:url(../images/footer-txtarea.png) no-repeat;*/
    height: 90px;
    overflow: auto;
    padding: 5px;
    resize: none;
    width: 280px;
	border:1px solid #878787;
	border-radius:5px;
}
.textareabg{ border: 1px solid #E4E4E4;
    border-radius: 5px 5px 5px 5px;
    color: #828282;
    height: 83px;
    overflow: auto;
    padding: 5px 10px;
    resize: none;
	width:570px; margin-bottom:15px;	
}

.clear_heading{height:15px; padding:17px 0px 8px 0px;; font-weight:bold; clear:both;}
.clear_heading2{height:15px; padding:10px 0px 5px 0px;; font-weight:normal; clear:both;}
#popup_msg_outer{
	behavior: url(border-radius.htc);
	border-radius: 5px;
	border:1px solid;
	display:none;z-index:100;width:276px;margin:33px 113px 0;padding:10px; min-height:30px; position:absolute;background-color:#FFF;
}
#popup_msg_div{float:left; width:241px; margin:7px;}
#hide_popup_msg_div{float:right; vertical-align:top; margin-left:10px; cursor:pointer;}
.list_title_row{width:620px; border-bottom:1px solid #E0E0E0;}
.list_title_left{float:left; width:410px; padding:5px;}
.list_title_right{float:left; width:190px; padding:5px;}
.list_row{width:620px;}
.list_left{float:left; width:220px; padding:5px;}
.list_right{float:left; width:380px; padding:5px;}
.list_title_1 {background-color: #E6E6E6; border-right: 1px solid #C2C2C2; text-align:center; float: left; padding: 5px; width: 170px;}
.list_title_2{background-color: #E6E6E6; border-right: 1px solid #C2C2C2; text-align:center; float:left; width:160px; padding:5px;}
.list_title_3{background-color: #E6E6E6; border-right: 1px solid #C2C2C2; text-align:center; float:left; width:115px; padding:5px;}
.list_title_4{background-color: #E6E6E6; text-align:center; float:left; width:132px; padding:5px;}
.list_1{ text-align:center;float:left; width:170px; padding:5px; border-right: 1px solid #C2C2C2;}
.list_2{ text-align:center;float:left; width:160px; padding:5px; border-right: 1px solid #C2C2C2;}
.list_3{ text-align:center;float:left; width:115px; padding:5px; border-right: 1px solid #C2C2C2;}
.list_4{ text-align:center;float:left; width:132px; padding:5px;}
.comment_main{border-bottom:1px solid #E0E0E0; width:620px; background-color:#FFF;}
.comment_div{width:610px; margin-bottom:2px; background-color:#E6E6E6;}
.comment_1{float:left; width:100px; padding:5px; background-color:#E6E6E6;}
.comment_2{float:left; width:490px; padding:5px; background-color:#FFF;}
.comment_textarea{width:605px; height:100px; border:1px solid #ccc; padding:3px; color:#545454; font-family:Scada, sans-serif, Helvetica, sans-serif; font-size:12px;}
.ticket_detail{border-bottom:1px solid #E0E0E0;}
.ticket_detail_1{float:left; width:116px; padding:3px;}
.ticket_detail_2{float:left; width:490px; padding:3px;}
.leftdiv{float:left; width:130px; padding: 0px 5px 10px 5px; }
.rightdiv{float:left; width:455px;}
.rightdiv row1{padding:10px 5px 5px 5px;}
.rightdiv row2{padding:5px;}
.blog li {
	border: 1px solid #ddd;
	float:left;
	width:285px;
	height:270px;
	margin:0 13px 20px;
}
.blog li:first-child {}
.blog li.last {
	border:none;
}
.blog li .thumb { float:none; height:160px; overflow:hidden; border-bottom:1px solid #ddd; }
.blog li .thumb img { width:285px; }
.blog li .desc { padding:10px; margin:0; }
.blog_txt { height:87px; }
.blog_title { height:65px; }

.blog li em {
	font-size:11px;
	font-family:tahoma;
	float:right;
	color:#969696;
	font-style:normal;
	margin-right:5px;
}
.blog li p {
	clear:both;
	line-height:140%;
}
.blog .blog_date {
	/*background:url(../images/blog-date-bg.jpg) no-repeat;*/
	width:76px;
	height:98px;
	float:left;
	text-align:center;
	padding:3px 8px 0 3px;
	margin-left:10px;
}

.blog .blog_date b {
	display:block;
	padding-top:15px;
	color:#666;
}
.blog .blog_date em {
	color:#3479ae;
	float:none;
	font-style:normal;
}
.blog .desc635 {
	float:left;
	width:600px;
	margin:0 20px;
}
.blog .bot_row {
	/*border-bottom: 1px solid #CCCCCC;*/
	height: 30px;
	padding: 5px 20px 0;
}
.blog-tags {
	width:250px;
	float:left;
	margin-bottom: 5px;
	font:11px Scada, sans-serif;
}
.blog-img {
	margin-bottom:10px;
	padding:4px;
	background-color:#FFF;
	border: 1px solid #e3e3e3;
	width:500px;
	float:left;
	margin:0 20px 20px 0;
}
.blog-img img { width:100%; /*height:217px;*/ }
.blog li .desc p {
	clear:none;
	line-height:140%;
}
.postby { color:#ccc; font:12px Scada, sans-serif;  }
.blog_txt { margin:15px 0; font-size:12px !important; color:#666; }
.blog h4 { font-size:18px; color:#333; }
.readmore_btn {
	float:right;
}
.tweets {
	width:80px;
	height:21px;
	display:block;
	float:left;
	margin:0;
}
.tweets a:hover {
	text-decoration:none !important;
}
.tweets span {
	width:23px;
	padding:3px 0;
	text-align:center;
	display:block;
	font-size:11px;
}
.fb_like_blog {
	width:80px;
	height:21px;
	display:block;
	float:left;
	text-align:right;
}
.fb_like_blog span {
	padding:0px 25px 2px 0;
	display:block;
	font-size:11px;
	width:200px;
}

.cat_list{width:215px; padding:5px 0px 0px 10px; height:17px;}
.cat_list_1{width:283px; padding:5px 10px; height:15px;}
.blog_archive{width:215px; height:auto;}
.blog_btn{width:91px; height:25px; padding:4px 5px 5px 15px; margin-bottom:10px; background:url(../images/blog-btn.jpg) no-repeat;}
.gray_line{ height:1px; padding:5px; margin-bottom:12px; border-top:1px solid #CCC;}
.blog_top_div{width:160px; height:43px; padding:10px; border: 1px solid #DFDFDF;}
.blog_btn_txt{color:#CE0015; text-decoration:none; font-size:11px; text-align:center;}
.blog_top_div_1{width:40px; padding-right:12px; height:41px; float:left;}
.blog_top_div_2{width:108px; height:17px; float:left; font-size:11px; color:#2D5696; font-weight:bold;}
.blog_top_div_3{width:108px; float:left;}
.blog_btn_page{width:91px; height:25px; padding:4px 5px 5px 0px; margin-bottom:10px; background:url(../images/blog-btn.jpg) no-repeat;}
.button {
	background:url(../images/submit.png) no-repeat;
	width:150px;
	height:27px;
	background-position:center;
	border:none;
	margin:10px 0 0 0px;
	padding-top:10px;
	cursor:pointer;
	color:#5E5E5E;
    font:bold 15px Scada, sans-serif, Helvetica, sans-serif;
	text-align:center;
	display:block;
}
/*------------ End Zahid css ---------------*/
.bredcrum {
	margin-bottom:20px;
}
.bredcrum li {
	float:left;
	background:url(../images/double-arrow.png) left no-repeat;
	background-position:left 6px;
	padding:0 3px 0 11px;
}
.bredcrum li:first-child {
	background:none;
	padding-left:0;
}
.bredcrum li.first-child {
	background:none;
	padding-left:0;
}
.bredcrum li a {
	font-size:11px;
	color:#2c4bbc;
	font-family:tahoma;
}
.bredcrum li a.current {
	color:#555;
}
.bredcrum_forum {
	margin:15px 0;
}
.bredcrum_forum li {
	float:left;
	background:url(../images/double-arrow.png) left no-repeat;
	background-position:left 6px;
	padding:0 3px 0 11px;
	color:#999;	
	font-size:11px; font-family:verdana;
}
.bredcrum_forum li:first-child {
	background:none;
	padding-left:0;
}
.bredcrum_forum li.first-child {
	background:none;
	padding-left:0;
}
.bredcrum_forum li a {

	color:#999;

}
.bredcrum_forum li a.current {
	color:#333; text-decoration:none;
}
.bredcrum_forum li span {
	color:#333;
}
.offers_panel h2 {
    color: #FFFFFF;
    float: left;
    font: bold 14px arial;
    height: 25px;
    text-transform: uppercase;
    width: auto;
}
.t_row a {
    color: #1868B1;
    float: left;
    font: bold 11px arial;
    margin-left: 15px;
    padding-top: 10px;
}
.t_row span {
    display: block;
    padding: 8px 0 0 18px;
}
ul.offers {
    clear: both;
}
ul.offers li {
    border-top: 1px solid #E6E6E8;
    padding: 10px 0;
}
ul.offers li:first-child {
    border: medium none;
}
.co_logo {
    float: left;
    width: 118px;
}
ul.offers li .desc {
    color: #525252;
    float: left;
    width: 470px;
}
ul.offers li p {
}
ul.offers li .other {
    color: #555555;
    float: right;
    text-align: center;
    width: 118px;
}
ul.offers li h3 {
    color: #666;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 5px;
	font-family: ProximaNovaExtrabold;
}
ul.offers li h3 a {
    color: #666;
}
.submit_reg{
	background:url(../images/submit-button.png) no-repeat;
	background-position:0 0;
	width:104px;
	height:34px;
	margin:10px 0 0 171px;
	border:0px; cursor:pointer;
}
.submit_btn {
	background:url(../images/submit-button.png) no-repeat;
	background-position:0 0;
	cursor:pointer;
	width:105px;
	height:34px;
	border:0px;
}
.nextstep_btn {
	background:url(../images/next-step.png) no-repeat;
	background-position:0 0;
	width:104px;
	height:33px;
	border:0px;
}
.finish_btn {
	background:url(../images/finish.png) no-repeat;
	background-position:0 0;
	width:84px;
	height:33px;
	border:0px;
}
.save_btn {
	background:url(../images/save.png) no-repeat;
	background-position:0 0;
	width:84px;
	height:33px;
	border:0px;
}
.send_btn {
	background: url("../images/btn-send-msg.png") top no-repeat; 
	width:113px;
	height:33px;
	border:none;
}
.read_more {
	background:url(../images/readmore.png) no-repeat;
	width:120px;
	height:40px;
	border:0px;
	cursor:pointer;
	display:block;
	float:right;
	margin-top:0px;
}
.Bcak-btn {
	background:url(../images/back-btn.png) no-repeat;
	width:120px;
	height:34px;
	border:0px;
	cursor:pointer;
	display:block;
	float:right;
	margin-top:0px;
}
.common_btn {
    background: url("../images/blank-btn.png") no-repeat scroll 0 0 transparent;
    color: white;
    display: block;
    font-family: tahoma;
    font-weight: bold;
    height: 35px;
    padding-top: 8px;
    text-align: center;
    width: 94px;
}
.common_btn:hover{ text-decoration:none;}
.new_topic_btn {
	background:url("../images/post_new_topic.png") no-repeat;
	width:120px;
	height:28px;
	border:0px;
	cursor:pointer;
	display:block;
	float:right;
}
.reply_topic_btn {
	background:url("../images/reply.png") no-repeat;
	width:120px;
	height:28px;
	border:0px;
	cursor:pointer;
	display:block;
	float:right;
}
.modify_btn {
	background:url("../images/modify.png") no-repeat;
	width:120px;
	height:28px;
	border:0px;
	cursor:pointer;
	display:block;
	float:right;
	margin-right:10px;
}
.submit_btn2 {
	background:url("../images/orange-btn.png") no-repeat;
	text-align:center;
	width:93px;
	height:37px;
	color:#fff;
	display:block;
	margin:15px 0 0 0;
	padding:0px;
	border:none;
	font-weight:bold;
	cursor:pointer;
}
.submit_btn2:hover {
	text-decoration:none;
}
.forum_text_input{width:400px; border:1px solid #CCC; height:20px; padding:2px;}
.related_search{ height:auto; min-height:35px;}
.related_search_auto{ height:auto;}
.like_box {
 float:left;
}
.likecount {
 font:bold 11px;
 text-align:center;
}

.social_icon {
	height:17px;
}
.social_icon a {
	text-decoration:none;
}
.bot660 {
	background:url("../images/newsletter-bot660.gif") no-repeat;
	height:4px;
}
.store_rating{float:left; width:120px;}
.store_rating_outer{border:1px solid #E1E1E1; height:119px; padding:5px;}
.store_rating_outer_1{padding:2px 0; height:17px;}
.store_rating_outer_2{float:left; width:90px;}
.store_rating_outer_3{float:left; width:55px; text-align:right; padding-right:13px;}
.store_rating_outer_4{float:left; width:68px; text-align:right;}
.email{
	background:url(../images/send-to-friend.gif) no-repeat;
	width:13px;
	height:11px;
	margin-top:4px;
	cursor:pointer;
	text-decoration: none !important;
}

.email2{
	background:url(../images/send_to_friend_icon.png) no-repeat;
	width:92px;
	height:25px;
	margin-top:6px;
	float:left;
	cursor:pointer;
}
.bold_text{font:bold 12px Scada, sans-serif; color:#814A7E;}
.social_icon_bar{height:38px; background:#F5F5F5; padding:5px 10px 0;width:625px;border-top:1px solid #cccccc;}
.social_icon_bar_store{height:38px; background:#F5F5F5; padding:5px 5px 0;width:603px;border-top:1px solid #cccccc;}
.refresh_captach{width:110px; height:23px;}
.extra{width:640px;background:#fff;border:1px solid #D3C2D2;}
.odd { background-color:#fff; cursor:pointer !important;}
.even { background-color:#EEE; cursor:pointer !important;}
.printable_voucher{ width:150px; height:100px;}
.non_printable_voucher{width:148px; height:39px; margin:28px 0 0 17px;}

/*////////////////////////kuponista/////////////////////////*/
.search{}
.search .grey{margin:3px 0; background-color:#EEE;}
.search .white{margin:3px 0; background-color:#FFF;}
.search .search_heading span{}
.search .search_heading span h2{ font-size:18px;}
.blog li h3, .blog li h2 {
	font:16px Scada, sans-serif;
}
.blog li h3 a{ color:#333; }
.blog li em {
	font-size:11px;
	float:right;
	color:#969696;
	font-style:normal;
	margin-right:5px;
}
.blog li p {
	clear:both;
	line-height:140%;
}
.blog .blog_date {
	/*background:url(../images/blog-date-bg.jpg) no-repeat;*/
	width:76px;
	height:98px;
	float:left;
	text-align:center;
	padding:3px 8px 0 3px;
	margin-left:10px;
}
.blog .blog_date b {
	display:block;
	padding-top:15px;
	color:#666;
}
.blog .blog_date em {
	float:none;
	font-style:normal;
}
.blog .desc {
	/*width:620px;
	float:left;*/
}
.blog .bot_row {
	padding:10px 0;
}

.featured_blog { border:1px solid #ddd; margin:20px 0 20px; }
.featured_blog .content { padding:15px; }
.featured_img { width:295px; }

.blog_cats { text-align:center; margin-bottom:20px; }
.blog_cats li { display:inline-block; margin:0 20px 0 0; }
.blog_cats li a { padding:5px; display:block; }
.blog_cats li a span { color:#999; }
.blog_cats li a:hover { 
text-decoration:none; 
-webkit-border-radius: .5em;
-moz-border-radius: .5em;
border-radius: .5em;
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);

background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EDEDED));
background: -moz-linear-gradient(top, #fff, #ededed);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');

}

.blog_detail {  }

.profile_pic {
	width:125px;
	float:left;
	margin-left: 25px;
	margin-top: 25px;
}
.profile_pic a{ color:#9a9a9a; font-size:12px; line-height:18px;}
.profile_links {
	width: 80% !important;
	float:right;
	width:auto;
	min-height:465px;
}
.profile_links .div_row {
	width:100%;
	float:left;
	margin-bottom: 3px;
}
.profile_links .div_row .div_td1 {
	width:28%;
	height:auto !important;
	padding: 8px 15px 8px 5px;
	text-align: right;
	font-weight:bold;
	color:#666;
	background: #F8F7F7;
	
}
.profile_links .div_row .div_td2 {
	height:auto !important;
	padding: 8px 15px 8px 15px;
	width: 72%;
	background: #FCFCFC;
	border-left: 1px solid #EBEBEB;
}
.profile_links .col {
	margin-left:80px;
	float:left;
	margin-bottom:35px;
	width:110px;
}
.profile_links h3 {
	font-size:14px;
}
.profile_links a {
	display:block;
	color:#666;
	line-height:150%;
}
.reg_form {
	width:auto;
	margin:0 auto;
	background:url(../images/reg-popup-top.png) top no-repeat;
	/*padding-top:36px;*/
}
.reg_form .mid { background:url(../images/reg-popup-mid.png) top repeat-y; }
.reg_form .bot { background:url(../images/reg-popup-bot.png) bottom no-repeat; height:31px; }
.reg_form h3 { font-size:18px; text-align:center; 

 background: url("../images/main-menu-bg.png") repeat-x scroll 0 0 rgb(245, 245, 245);
    border-bottom: 1px solid rgb(231, 232, 232);
    color: rgb(143, 143, 143);
    font-family: 'BebasNeueRegular';
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.7px;
    padding: 9px 10px;

}
fieldset {
	border:none;
	padding:0;
	margin-bottom:6px;
	margin-right: 2px;
}
.reg_form label, .reg_form .empty_lbl {
	/*float:left;
	width:115px;*/
}
.txtbox {
	background:url(../images/textbox.png) no-repeat;
	float:left;
	width:250px;
	height:31px;
	padding:0 5px;
	color:#606060;
	border:none;
	margin-right:5px;
}
.reg_form .chkbox {
	float:left;
	margin-right:5px;
}
.lbl_chkbox {
	width:auto !important;
	font-size:11px;
	margin-top:3px;
}
.reg_form .submit {
	float:left;
	border:none;
	margin:10px 0 0 183px;
}
.reg_form .selectbox {
	background:url(../images/dd-bg.png) no-repeat;
	width:250px;
	height:31px;
	border:none;
	padding:4px;
	color:#606060;
	font-size:12px;
}
.reg_col { width:100%; }
.reg_col h2 { font-size:30px; /*padding:5px 10px 2px;*/ margin-bottom:3px; }
.colContent { /*background-color:#f5f6f2;*/ padding:30px 50px 20px; /*min-height:268px;*/ }
.bgYellow { background-color:#ffb741; color:#333; }
.bgGreen { background-color:#61a900; color:#fff; }

.fbConnect { text-align:center; line-height:25px; margin-bottom:15px; }
.lblReg { /*width:65px !important; float:left; text-align:left; line-height:13px; padding-top:5px; display:block; font-size:12px;*/
	width: 36% !important;
	float: left;
	text-align: left;
	line-height: 13px;
	padding-top: 5px;
	display: block;
	font-size: 12px;
	line-height: 23px;
	/*text-align: right !important;*/
}
.txtboxReg { width:60%; /*height:25px;*/ float:right; border:1px solid #dedbdb; margin-bottom:5px;  border-radius:5px; box-shadow:0px 0px 3px #e9e9e9 inset; padding:5px 10px;}
.lblLogin { display:block; margin-bottom:4px; font-size:12px; float:left; line-height:36px;}
.txtboxLogin { width:72%; /*height:22px;*/ float:right; border:1px solid #dedbdb; margin-bottom:5px;  border-radius:5px; box-shadow:0px 0px 3px #e9e9e9 inset; padding:7px 10px;}

.rowField { clear:both; overflow:hidden;}
.btnRegister { background:url(../images/register-btn.png) no-repeat; width:120px; height:28px; }
.btnSignin { background:url(../images/signin-btn.png) no-repeat; width:120px; height:28px; }
.lblForgotPwd { font-size:11px; margin-top:5px; clear:both; float: left; margin-left:29%; }

.brandsList { clear:both; }
.brandsList li { width:103px; height:46px; float:left; margin-left:3px; border:1px solid #d9d9d9; text-align:center; padding:2px; }
.brandsList li:first-child { margin-left:0; }

#box_msg_outer, #box_msg_outer2 {
	background-color: #EBEBEB;
    border-radius: 5px 5px 5px 5px;
	border:1px solid #999;
	text-align:center;
	margin-left:-125px;
    display: none;
    margin-top: 15px;
    min-height: 30px;
    padding: 20px 10px;
    position: absolute;
    width: 240px;
    z-index: 100;
}
#box_msg_div{float:left; width:235px; margin:7px;}
.hide_message_div{cursor: pointer;
    float: right;
    margin-left: 10px;
    position: absolute;
    right: 9px;
    top: 9px;
    vertical-align: top;
}
.no_bottom_border{ border-bottom:none !important;}

.breadcrumb {}
.breadcrumb li { float:left; }
.divider { margin:0 2px 0 0; }
.my_picture{ margin:0 0 10px 15px; border:1px solid #e9e9e9; padding:4px;}